[Bug 137833] Re: Various emacs packages needed for emacs 22

dmartins danielemc at gmail.com
Wed Sep 26 12:40:31 BST 2007


and planner-el as there are some bugs with muse such as :

Debugger entered--Lisp error: (error "The variable `muse-project-alist' has not been defined")
  signal(error ("The variable `muse-project-alist' has not been defined"))
  error("The variable `muse-project-alist' has not been defined")
  plan(nil)
  call-interactively(plan)
  execute-extended-command(nil)
  call-interactively(execute-extended-command)

-- 
Various emacs packages needed for emacs 22
https://bugs.launchpad.net/bugs/137833
You received this bug notification because you are a member of Ubuntu
Backporters, which is the registrant for Feisty Backports.



More information about the ubuntu-backports mailing list